@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/nanumgothic.css);

body, div, p, ul, li , a, h5, h3,h2,  section{
    font-family: "나눔 고딕", "Nanum Gothic", "Helvetica Neue", gulim, Helvetica, Verdana, Arial sans-serif;
	margin:0px;
	/* color: #3b3b3b; */
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html { font-smooth: auto; }

body { background:#ededed; }
a {outline:0;}
embed, object, iframe { max-width:100% !important; max-height:auto !important;}

.link { display:block; width:100%; height: 100%; }

.logo{
height:70px;
float:left;
padding:0px 25px ;
}
.logo20 { 
position:relative;
top:-6px;
height:70px;
float:left;
padding:0px 0px 10px;
}

.contents_main{
border: 1px solid transparent;
border-radius: 4px;
background:#fff;
}

.menu{
height:55px;
background:url('../../image/menu_bg.gif');
}

.menu_s{
width:100%;
height:45px;
color:#fff;
padding:12px;
background:#fff;
border-bottom:2px solid #2969a0;
}

.nav-smenu > li{
width:10%;
}
.nav-smenu > li > a{
color:black;
text-align:right;
}

.nav-smenu > li.active > a,
.nav-smenu > li > a:hover,
.nav-smenu > li > a:active,
.nav-smenu > li > a:focus{
color:#0072ba;
}
.nav-smenu > li > a:hover:before,
.nav-smenu > li > a:active:before,
.nav-smenu > li.active > a:before,
.nav-smenu > li > a:focus:before {
 font-family: 'Glyphicons Halflings';
 position: relative;
 display: inline-block;
 font-style: normal;
 font-weight: normal;
 top: 1px;
content: "\e013";
margin-right:5px;
margin-top:-2px;
-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


/* color text */
.text_copy {
color:#d9d9d9 !important;
}
a .text_copy:hover{
color:#fff !important;
text-decoration: underline;
}
.text_default {
color: #0076c2;
}
.text_black{
color:black;
overflow: hidden;
}
.text_neon{
color:#96ff00;
}
.text_white{
color:#fff;
}
a .text_white:hover{
color:#b4ff00;
text-decoration:none;
}
.text_yellow{
color:yellow;
}
.text_red{ color:red; font-weight:bold !important; }
.text_a4d3fc {
color:#a4d3fc;
}
.red { color: red; }
.gray{ color:#777;}
.a0a0a0{ color:#a0a0a0;}
.article_sign { color :#696969; }
.text_blog { color:#4ca44c; }

/* fontsize */
.nm {font-family: 'Nanum Myeongjo';}
.f36 { font-size:36px;}
.f24 { font-size:24px;}
.f20 { font-size:20px;}
.f18 { font-size:18px !important;}
.f17 { font-size:17px;}
.f16 { font-size:16px !important; line-height:130%;}
.f15 { font-size:15px;}
.f14 { font-size:14px !important;}
.f13 { font-size:13px;}
.f12 { font-size:12px !important;}
.f11 { font-size:11px !important; line-height:130%; word-break:break-all;}
.f10 { font-size:10px;}
.f9 { font-size:9px;}
.f8 { font-size:8px;}
.f7 { font-size:7px;}
.g12{
font-size:12px;
font-family:gulim;
}
.ls-1 {letter-spacing:-1.5px; }
.ls1 {letter-spacing:1px; }
.lh150 {line-height:150%;}
.lh170 {line-height:170%;}
.lh200 {line-height:200%;}

/* padding / margin*/
.p5 {padding:5px;}
.p10 {padding:10px;}
.plr10 {padding:0px 10px;}
.pt-10 {padding-top:-10px;}
.pt5 {padding-top:5px !important;}
.pt20 {padding-top:20px;}
.p15 {padding:15px;}
.p20 {padding:20px;}
.pl20 {padding-left:20px;}
.ptb15 {padding: 15px 0px !important;}
.ml-320 {
position: relative;
left:-320px;
}
.ml-200 {
position: relative;
left:-280px;
}
.p-10 {padding:-10px;}
.p-10_l {padding-left:10px;}
.pb-10 {padding-bottom:-10px;}
.m5 {margin:5px;}
.m10 {margin:10px;}
.m10_l {margin-left:10px;}
.mr5 {margin-right:5px;}
.m20_d {margin-bottom:20px;}
.mb6 {margin-bottom:6px;}
.mb10 {margin-bottom: 10px;}
.mb-6 {margin-top:-36px;}
.m-10 {margin:-10px;}
.mt-10 {margin-top:-10px;}
.mt5 {margin-top:5px !important;}
.mt15 {margin-top:5px !important;}
.m-15 {margin:-15px;}
.mt-5 {margin-top:-5px;}
.m10-l {margin-left:-10px;}
.m15-l {margin-left:-15px;}
.m20-l {margin-left:-20px;}
.m0{margin:0px;}

/* article */
#fontControll li{
display:inline ;
font-size:12px ;
padding:0px;
}	
.article {
font-size:14px;
line-height:160%;
overflow:hidden;
}
.article  img  {
max-width:95%; 
max-height:auto;
}
.media-body img { max-width:500px; max-height: auto; }
.content-img img {
max-width:50%; 
width: 50%;
height:auto; 
-ms-interpolation-mode: bicubic;
}

.article_main_title {
font-size:16px;
padding-top:10px; padding-bottom:2px;
}
.article_sub_title {
font-size:13px;
border-bottom:1px solid #eeeeee;
padding:5px 0 10px 10px;
}
.article_view {
width:100%;
line-height:160%;
}

.article_summary {
font-size:12px;
line-height:130%;
color: #838383;
}

.left-onlyg { 
  background: #404040;
  color: #535353;
  padding: 10px;
  position: relative;
  margin-top:-10px;
  height:255px;
}
/* .left-onlyg:before, .left-onlyg:after {
  content: "";
  background: #404040;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9999px;
} */
.left-onlyg:before {
  right: 100%;
    border-top:1px solid #404040;
}
.left-onlyg:after {
  left: 100%;
  display: none;
}

.article_left {
width:320px;
float:left;
}

.string {
text-overflow : ellipsis; overflow : hidden;
}

.article_right {
width:340px;
float:right;
}

/*image*/
.thum {
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 8px;
  -webkit-transition: border .2s ease-in-out;
       -o-transition: border .2s ease-in-out;
          transition: border .2s ease-in-out;
}
.thum > img,
.thum a > img {
display: block;
height: auto;

}
a.thum:hover,
a.thum:focus,
a.thum.active {
  border-color: #337ab7;
}
.thum {
  color: #333;
  padding:2px;
}

.gallery {
width:30%;
float:left;
color: #fff;
margin:0px 20px 25px 0px;
}
.gallery_sum {
display:block;
width:200px;
height:148px;
overflow:hidden;
}
.gallery_bg{
background:#393939;
}


.nav-gallery {
position: relative;
top:-10px;
}
.nav-gallery > li{
float:right;
width:12%;
}

.nav-gallery > li > a{
color:white;
text-align:right;
}

.nav-gallery > li.active > a,
.nav-gallery > li > a:hover,
.nav-gallery > li > a:focus{
color:#b4ff00;
}

.nav-gallery > li > a:hover:before,
.nav-gallery > li > a:active:before,
.nav-gallery > li.active > a:before,
.nav-gallery > li > a:focus:before {
 font-family: 'Nanum Gothic', 'Glyphicons Halflings';
 position: relative;
 display: inline-block;
 font-style: normal;
  font-weight: normal;
  top: 1px;
content: "\e013";
margin-right:5px;
margin-top:-2px;
color:#b4ff00;
-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.nav-gallery_w {
position: relative;
top:-10px;
}
.nav-gallery_w > li{
float:right;
width:12%;
}

.nav-gallery_w > li > a{
color:black;
text-align:right;
}

.nav-gallery_w > li.active > a,
.nav-gallery_w > li > a:hover,
.nav-gallery_w > li > a:focus{
color:#2969a0;
}

.nav-gallery_w > li > a:hover:before,
.nav-gallery_w > li > a:active:before,
.nav-gallery_w > li.active > a:before,
.nav-gallery_w > li > a:focus:before {
 font-family: 'Nanum Gothic', 'Glyphicons Halflings';
 position: relative;
 display: inline-block;
 font-style: normal;
  font-weight: normal;
  top: 1px;
content: "\e013";
margin-right:5px;
margin-top:-2px;
color:#2969a0;
-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gallery-content > .tab-pane {
  display: none;
  visibility: hidden;
}
.gallery-content > .active {
  display: block;
  visibility: visible;
}

/*  search */
.search{
 position: relative;
margin:0px -20px 0px 0px;
top:12px;
}
.search_form {
height:31px;
}
.search_title { 
font-size:18px;
font-weight:bold;
color:#000;
}

/* bbs */
.event_off {
filter: alpha(opacity=50);
  opacity: .5;
}

/* space*/
.space {
position: relative;
width:10px;
height:10px;
}
/*clear*/
.clear{clear:both;}
/*none*/
.image_sum {
width:64px;
height:64px;
}

/* login */

/* ad */
.banner_top {
position: relative;
height:100px;
float:right;
z-index:10;
}

.banner_150600 {
position: absolute; 
top:0;
left:320px;
margin:0px;
width:150px;
height: 600px;
}

.banner_150100{
position: absolute; 
top:600px;
left:320px;
margin:0px;
width:150px;
height: 100px;
}

/* .banner_150600 a, .banner_top a, 
.banner_150100 a, .banner_top a,
#flt_010F01101 a, #fltr_010F01101 a,
.banner_wrap a{position:absolute;bottom:0;left:0;display:block;background:rgba(0,0,0,0);text-indent:-9999px;width:100%;height:91%;z-index:11;overflow:hidden;}
.banner_150600 object, .banner_150100 object, .banner_top object{display:block;margin:0;padding:0;}
.banner_closeBtn{position:absolute;top:5px;right:5px;margin:0;padding:0;border:none;background:none;cursor:pointer;}
.banner_closeBtn img{display:block;max-width:100%;height:auto;border:none;} */

/* social */
.facebook{
background:url(../../image/social.png) no-repeat -3px -5px;
text-indent:-10000px; 
width:38px;
height:38px;
padding:0px;
}
.twitter{
background:url(../../image/social.png) no-repeat -56px -5px;
text-indent:-10000px; 
margin-left:-10px;
width:38px;
height:38px;
}
.google_s {
background:url(../../image/social.png) no-repeat -108px -5px;
text-indent:-10000px; 
margin:-11px;
width:38px;
height:38px;
}
.rss {
background:url(../../image/social.png) no-repeat -160px -5px;
text-indent:-10000px; 
margin-left:-8px;
width:38px;
height:38px;
}

/**/
.browser-ie{
background:url(../../image/browser.png) no-repeat -3px -4px;
text-indent:-10000px; 
width:38px;
height:38px;
  -webkit-transition: .2s ease-in-out;
       -o-transition: .2s ease-in-out;
          transition: .2s ease-in-out;
}
.browser-ie:hover{
background:url(../../image/browser.png) no-repeat -3px -46px;
text-indent:-10000px; 
width:38px;
height:38px;
}

.browser-chrome{
background:url(../../image/browser.png) no-repeat -42px -4px;
text-indent:-10000px;
margin-left:-10px;
width:38px;
height:38px;
  -webkit-transition: .2s ease-in-out;
       -o-transition: .2s ease-in-out;
          transition: .2s ease-in-out;
}
.browser-chrome:hover{
background:url(../../image/browser.png) no-repeat -42px -46px;
text-indent:-10000px; 
width:38px;
height:38px;
}

.browser-safari{
background:url(../../image/browser.png) no-repeat -82px -4px;
text-indent:-10000px; 
margin-left:-9px;
width:38px;
height:38px;
  -webkit-transition: .2s ease-in-out;
       -o-transition: .2s ease-in-out;
          transition: .2s ease-in-out;
}
.browser-safari:hover{
background:url(../../image/browser.png) no-repeat -82px -46px;
text-indent:-10000px; 
width:38px;
height:38px;
}
.browser-opera{
background:url(../../image/browser.png) no-repeat -162px -4px;
text-indent:-10000px; 
margin-left:-10px;
width:38px;
height:38px;
  -webkit-transition: .2s ease-in-out;
       -o-transition: .2s ease-in-out;
          transition: .2s ease-in-out;
}
.browser-opera:hover{
background:url(../../image/browser.png) no-repeat -162px -46px;
text-indent:-10000px; 
width:38px;
height:38px;
}

.browser-ff{
background:url(../../image/browser.png) no-repeat -125px -4px;
text-indent:-10000px; 
margin-left:-6px;
width:38px;
height:38px;
  -webkit-transition: .2s ease-in-out;
       -o-transition: .2s ease-in-out;
          transition: .2s ease-in-out;
}
.browser-ff:hover{
background:url(../../image/browser.png) no-repeat -125px -46px;
text-indent:-10000px; 
width:38px;
height:38px;
}


.cycle {
background:url(../../image/icon_cycle.png) no-repeat 0px 0px ;
opacity: .45;
color:#fff;
width:40px;
height:40px;
margin-right:-12px;
padding:6px 0px 0px 12px;
}
a .cycle:hover{
background:url(../../image/icon_cycle.png) no-repeat 0px 0px ;
opacity: 3.45;
color:#black;
width:40px;
height:40px;
margin-right:-12px;
padding:6px 0px 0px 12px;
}
.cycle_on{
background:url(../../image/icon_cycle.png) no-repeat 0px 0px ;
opacity: 3.45;
color:#fff;
width:40px;
height:40px;
margin-right:-12px;
padding:6px 0px 0px 12px;
}


/* footer */
.footer {
margin-top:10px;
width:100%;
height:auto;
background: #4d4d4d;
padding-top:10px;
color:#d9d9d9;
}

.footer_sev {
margin:10px 0 10px;
text-align:center;
width:14.22%;
height:20px;
color:white;
float : left;
}

.footer_copy {
margin-top:0px;
width:100%;
height:40px;
background: #333333;
color:#d9d9d9;
}

hr.style-two {
    border: 0;
    height: 1px;
	width:1000px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(116,116,116,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(116,116,116,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(116,116,116,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(116,116,116,0.75), rgba(0,0,0,0)); 
}

.only_left{
float:left;
}
.only_right{
float:right;
}

/* mypage */
.my_left_menu {
background:black;
}

.ngauc {
font-size:18px;
font-family: Nanum Gothic ;
}

.border1w {
display:block;
border:1px solid #fff;
}
.sum {
border: 1px solid #ddd;
min-width:100%;
}

.baseline {
width:100%;
height:2px;
margin-bottom:10px;
border-bottom:1px solid #eeeeee;
}
.pointer { cursor:pointer;}


/* 15주년 이후 삭제*/
.datein15 {
margin:10px 5px 0 0px;
padding:5px 10px;
background-color: #459b45;
color: #fff;
width: 45%;
border-radius: 4px;
border: 1px solid #358635;
font-size: 12px;

}
.dateot15 {
margin-top:10px;
padding:5px 10px;
background-color: #ffa200;
color: #fff;
width: 45%;
border-radius: 4px;
border: 1px solid #ff9000;
font-size: 12px;

}

.event_box {
width: 650px;
height:auto;
margin-right: auto;
margin-left: auto;
}

.title_quiz {
font-size: 15px;
font-weight: bold;
line-height: 150%;
padding-bottom : 5px;
border-bottom: 1px solid #dddddd;
}
/* 15주년 끝 */

.iframe {
border:1px solid #dddddd;
border-radius: 4px;
margin:0;
}

.comment {
width: 95%;
padding: 15px;
margin: 10px;
border:1px solid #dddddd;
border-radius: 4px;
font-size: 12px;
}
.comment-info {
border-left:4px solid #00adee;
}

.list_sum {
margin-bottom:3px;
height: 70px;
overflow: hidden;
}

/***************************** 섹션 구역  ****************************/


/* 섹션 */
.special {
/* display:none; */
border:1px solid #ddd;
border-radius: 4px;
overflow:hidden;
}
.special-header {
display:block;
background: #ddd;
color: #fff;
border-bottom:1px solid #ddd;
overflow:hidden;
}
.special-header img { max-width:100%; }

/* 섹션2 */
.special2 {
border: 1px solid #354489;
border-radius: 4px;
}
.special-header2 {
background: #354489;
color: #fff;
border-bottom:1px solid #354489;
overflow: hidden;
}

/* 섹션3 */
.special3 {
border:1px solid #f2a74b;
border-radius: 0px;
}
.special3 > div > div > p > a {
color: #d88622;
}
.special3-line {
border-right: 1px solid #ddd;
}
.special3-box {
width: 50%;
float: left;
}
.special-header3 {
background: #354489;
color: #fff;
border-bottom:1px solid #354489;
}

.special_tema_red {
border:1px solid #c30241;
border-radius: 4px;
}
.special_tema_red_header {
background: #354489;
color: #fff;
border-bottom:1px solid #c30241;
overflow: hidden;
}
.special_tema_yellow {
border:1px solid #fbb700;
border-radius: 4px;
}
.special_tema_yellow_header {
background: #fbb700;
color: #fff;
border-bottom:1px solid #fbb700;
overflow: hidden;
}




/*20160329*/
.col-xs-4.padding_none{margin:0;}

/* 2019-04-23 */
.title-h2 { 
	line-height: 1.2;
	height: 2.45em;
	text-align: left;
	white-space: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 2; 
	-webkit-box-orient: vertical;
}